Novell Help Librarian Data File Version 1.00
COPYRIGHT (c) 1985 by Novell, Inc.  All Rights Reserved.
#·4╥!w╦└║

┬δmiπB
î Å"╥"ß%ä(g+K.▓/32╧3┌5<8r:¢<ò>σ@⌐BfDàF~H┘JëLéNEQ┴S∩UíXä]áb/e$gii╝j6m1pÿrùtCA7 List of Named Databases                             Help 1 of 1
═════════════════════════════════════════════════════════════════  This screen displays the database names that are currently 
 defined in the DBNAMES.CFG file. A named database definition
 consists of a name, a dictionary location, and up to eight data
 file locations. 

 WARNING: If you have defined referential integrity constraints
          for a database, please refer to the "Btrieve   
          Installation and Operation" manual before using the
          Delete or Modify option.  

 ══════════════════════════Action Keys══════════════════════════
 <Enter>=View or modify named database definition
 <F3>   =Modify existing database name
 <Del>  =Delete named database definition
 <Ins>  =Add named database definition
 <Esc>  =Return to main menu*(>Press <Enter> followed by <F1> for help on the selected item.
86< Cache Allocation                         Help 1 of 1
══════════════════════════════════════════════════════  Specify the size of the cache to be allocated by
 NetWare Btrieve. For best performance, allocate a
 cache size equal to the sum of the sizes of the   
 files you are using. Allocating a cache size
 exceeding this sum does not increase performance and
 wastes memory.  

          VALID RANGE: 32 - 64,000 kilobytes
          DEFAULT:     256 kilobytes

 ════════════════════Action Keys═════════════════════
 <Enter>=Entry complete                  <Esc>=Cancel 4
2▌ Rebuild Files                        Help 1 of 1
══════════════════════════════════════════════════  This menu allows you to set up and execute the
 Rebuild utility, and to view the log file this
 utility creates.

 ═══════════════════Action Keys══════════════════
 <Esc>       =Leave menu
 <Enter>     =Select menu item
 <Up-Arrow>  =Move up one list item
 <Down-Arrow>=Move down one list item
 <PgUp>      =Move to top of menu list
 <PgDn>      =Move to bottom of menu list
:8Γ View Database Definition                   Help 1 of 1
════════════════════════════════════════════════════════  This screen displays the following information:

    » Current database name

    » Current dictionary file location

    » State of referential integrity checking (enabled 
      or disabled)

    » Number of data file locations mapped to a               particular database name

 ═════════════════════Action Keys══════════════════════
 <Esc>=Return to previous menu
;
9D External Sort File Directory                Help 1 of 1
═════════════════════════════════════════════════════════  This option allows you to specify the directory that
 NetWare SQL uses for temporary files.  This directory
 must be on a server volume.  If you do not specify a
 directory, NetWare SQL uses the SYS: volume on which
 NetWare SQL is installed.

 Netware SQL deletes the temporary files when the
 application requiring them logs out of the dictionary.

 ══════════════════════Action Keys══════════════════════
 <Enter>=Entry complete                     <Esc>=Cancel

64ö Save Netware SQL Configuration         Help 1 of 1
════════════════════════════════════════════════════  Selecting Yes saves the configuration changes to
 the NSSTART.NCF file. Selecting No aborts the
 changes.

 ═══════════════════Action Keys════════════════════
 <Y>    =Yes, save configuration changes
 <N>    =No, do not save configuration changes
 <Enter>=Select menu option  
 <Esc>  =Cancel save 97 Btrieve File Format                       Help 1 of 1
═══════════════════════════════════════════════════════  If you select Yes, Netware Btrieve creates files
 in the Btrieve v5.15 file format. If you select No,
 NetWare Btrieve creates files in the Btrieve v6.0
 format.          
                  DEFAULT: No

 ════════════════════Action Keys══════════════════════
 <Y>=Yes, create files in v5.15 format
 <N>=No, do not create files in v5.15 format (create
     files in v6.0 format)
 <Enter>=Entry complete
 <Esc>  =Cancel ▒HF« Named Database Modify Menu                               Help 1 of 2
══════════════════════════════════════════════════════════════════════  Choose one of the following menu options:

 View Database Information
      Displays the database name, dictionary location, referential
      integrity status, and the number of data file locations mapped        for the current database.

 Modify Dictionary Location 
      Allows you to view or modify the location reference of the
      dictionary file.

 Modify Data File Location
      Allows you to view or modify the data file paths for the
      current database. 
 
 <Esc>=Exit Help                                          <PgDn>=NextδG	Eñ Named Database Modify Menu                              Help 2 of 2
═════════════════════════════════════════════════════════════════════  Enable/Disable Referential Integrity
      Enables or disables referential integrity checking for the
      current database. 
             
 ════════════════════════════Action Keys════════════════════════════
 <Esc>  =Return to previous menu 
 <Enter>=Select current menu item   97Σ Maximum Message Length                    Help 1 of 1
═══════════════════════════════════════════════════════  Specify the maximum length of any SQL request
 processed.  This parameter allows NetWare SQL to
 allocate buffer space large enough to send and
 receive the data your application requires.

      VALID RANGE: 1,024 - 32,767 bytes
      DEFAULT:     8,192 bytes

 ══════════════════════Action Keys════════════════════
 <Enter>=Entry complete                   <Esc>=Cancel 	
75b Set Configuration                       Help 1 of 1
═════════════════════════════════════════════════════  Use the arrow keys to move to the field you want
 to change and press <Enter> to edit the field.

 ════════════════════Action Keys════════════════════
 <Enter>=Begin/complete edit       <Esc>=Cancel edit
 <Del> or <Spacebar>=Clear edit field     
<:G Maximum Number of Concurrent SPX Requests    Help 1 of 1
══════════════════════════════════════════════════════════  Specify how many remote requests NetWare SQL can
 process at the server at one time. This value is limited
 by the amount of memory available at the server. For
 more detailed information on determining the number of
 SPX requests, refer to the "Installation and Operation"
 manual for NetWare SQL.

      VALID RANGE: 1 - 250
      DEFAULT:     2 

 ══════════════════════Action Keys═══════════════════════
 <Enter>=Entry complete                      <Esc>=Cancel
?=░ Insert New Name or Rename a Database            Help 1 of 1
═════════════════════════════════════════════════════════════  Enter a database name up to 20 characters long, using the
 following guidelines: 

   » Valid input characters are A-Z and 0-9. 
   » The first character in the name must be alphabetic.

 ════════════════════════Action Keys════════════════════════
 <Enter>=Enter new name     
 <Esc>  =Abort insert or rename
<:∞ Number of Files per Transaction              Help 1 of 1
══════════════════════════════════════════════════════════  Specifies the maximum number of files that NetWare SQL
 can open and access within the same transaction. If the
 number of concurrent transactions is 0, NetWare SQL
 ignores the value.

      VALID RANGE:     1 - 64,000 files
      DEFAULT:         12 files

 ══════════════════════Action Keys═══════════════════════
 <Enter>=Entry complete                      <Esc>=Cancel
53f Enter a Database Type                 Help 1 of 1
═══════════════════════════════════════════════════  Specify the database type, one of the following:

      0 - Novell
      1 - DB2

 ════════════════════Action Keys══════════════════
 <Enter>=Complete entry
 <Esc>  =Abort 
 <Ins>  =Display list of types to select from
 <Del>  =Clear type field for entry
<:δ Number of Remote Sessions                    Help 1 of 1
══════════════════════════════════════════════════════════  Specify the maximum number of workstation tasks that
 can access the server at any given time. Specifying a
 higher value than you need does not result in improved
 performance.

      VALID RANGE:     1 - 64,000 sessions
      DEFAULT:         15 sessions

 ═══════════════════════Action Keys══════════════════════
 <Enter>=Entry complete                      <Esc>=Cancel.,+ Select a menu item or press <Esc> to exit.@>≈ Isolation Level                                  Help 1 of 1
══════════════════════════════════════════════════════════════  This option sets the default isolation level for
 NetWare SQL. If you select CS (cursor stability), NetWare
 SQL implements record-level locking on the file (this option
 is available only with Btrieve v6.0 or later files). If you
 select EX (exclusive), NetWare SQL implements file-level
 locking.

 For more detailed information on isolation levels, refer to
 the "Installation and Operation" manual for NetWare SQL.

      RANGE:   CS (cursor stability)
               EX (exclusive)
  
      DEFAULT: CS    
     
 ═══════════════════════Action Keys══════════════════════════
 <Enter>=Entry complete                  <Esc>=CancelLJï Netware SQL Setup Utility                                    Help 1 of 1
══════════════════════════════════════════════════════════════════════════  This menu offers the following options:
 
 Maintain Named Databases     
      Allows viewing and modification of named database information.

 Set NetWare SQL Configuration
      Allows modifications to the current NetWare SQL configuration
      parameters.

 Set Btrieve Configuration
      Allows modifications of Btrieve configuration parameters.
 
 ══════════════════════════════Action Keys═══════════════════════════════
 <Enter>=Select menu item               <Esc>=Display exit utility promptB@╦ Enter Dictionary Location                          Help 1 of 1
════════════════════════════════════════════════════════════════  Enter the location of the dictionary files for this database
 using the following guidelines:

   » Specify a path up to 66 characters long. 
   » Do not use drive letters. 
   » Locate the dictionary on the current server.
   » Enter the location in the following format:
       
               <volumeName>:<directoryPath> 
                        
 Note: If you do not specify a volume, NetWare SQL uses the
       SYS: volume as a default.            

 ══════════════════════════Action Keys═════════════════════════
 <Esc>=Cancel insert                     <Enter>=Entry complete
FD╠ Enter Data Files Location                              Help 1 of 1
════════════════════════════════════════════════════════════════════  Enter the location of the data files for this database, using the
 following guidelines:

   » Specify a path up to 66 characters in length. 
   » Do not use drive letters. 
   » Locate data files on the current server or another server.
   » Enter the location in the following format:
   
                          <relativePath>       
                 <server\volumeName>:<directoryPath>
                     <volumeName>:<directoryPath>

 ═══════════════════════════Action Keys════════════════════════════
 <Esc>=Cancel insert                         <Enter>=Entry complete2
0O Maximum Number of SPX Clients      Help 1 of 1
════════════════════════════════════════════════  Specify the number of SPX clients that can
 establish a session with NetWare SQL. 

          VALID RANGE: 0 - 250
          Default:     15

 ═══════════════════Action Keys════════════════  <Enter>=Entry complete            <Esc>=Cancel86i Modify Data File Locations               Help 1 of 1
══════════════════════════════════════════════════════
 This screen displays a list of data file locations
 associated with the current database name. Use the 
 following guidelines to specify a data file path:

   » Limit the path to 66 characters long.
   » Do not use drive letters in the path. 
   » Map a maximum of eight data file locations to a 
     database name.   

 ════════════════════Action Keys═════════════════════
 <F3> =Modify existing data file path  
 <Del>=Delete data file path
 <Ins>=Insert new data file path
 <Esc>=Return to previous menu7	5ä Save Btrieve Configuration              Help 1 of 1
═════════════════════════════════════════════════════  Select Yes if you want to save the configuration
 changes to the BSTART.NCF file. Select No if you 
 want to abandon the changes.

 ════════════════════Action Keys════════════════════
 <Enter>=Select menu option        <Esc>=Cancel save  <Y>    =Yes                       <N>  =No
;9≤ Number of Open Files                        Help 1 of 1
═════════════════════════════════════════════════════════  Specify the maximum number of unique files that can be
 NetWare Btrieve can open at the server at one time. The
 value you specify determines the size of the internal
 tables used to track active files. 

  VALID RANGE:     1 - 64,000 files
  DEFAULT:         20 files

 ══════════════════════Action Keys══════════════════════
 <Enter>=Entry complete                     <Esc>=Cancel	=
;J Number of Handles                             Help 1 of 1
═══════════════════════════════════════════════════════════  Specify the maximum number of file handles that NetWare 
 Btrieve allows your system to use simultaneously. To
 calculate the maximum number of handles your system
 requires, multiply the number of stations by the maximum
 number of Btrieve files each station can open.

    VALID RANGE:     1 - 64,000 file handles
    DEFAULT:         60 handles

 ═══════════════════════Action Keys═══════════════════════
 <Enter>=Entry complete                       <Esc>=Cancel
<: Number of Locks                              Help 1 of 1
══════════════════════════════════════════════════════════  Specify the maximum number of NetWare Btrieve records
 a client session can lock at the server at one time.
 This maximum applies to whichever type of lock (single
 or multiple record) the client session is using.

      VALID RANGE:     0 - 64,000 locks
      DEFAULT:         20 locks per client session
 
 ═══════════════════════Action Keys══════════════════════
 <Enter>=Entry complete                      <Esc>=Cancel 
<: Number of Transactions                       Help 1 of 1
══════════════════════════════════════════════════════════  Specify the maximum number of stations that can have
 concurrently active NetWare Btrieve transactions at the
 server. If you specify 0 for this option, no station
 can issue a Begin Transaction operation.

      VALID RANGE:     0 - 64,000 transactions
      DEFAULT:         15 transactions
  
 ═══════════════════════Action Keys══════════════════════
 <Enter>=Entry complete                      <Esc>=Cancel86Γ Number of Files Per Transaction          Help 1 of 1
══════════════════════════════════════════════════════  Specifies the maximum number of files that can be
 opened and accessed within the same transaction.
 NetWare SQL ignores this value if the Number of
 Transactions parameter is set to 0.

            VALID RANGE: 1 - 64,000 bytes
            DEFAULT:     12 bytes

 ═════════════════════Action Keys════════════════════
 <Enter>=Entry complete                  <Esc>=Cancel 868 Largest Compressed Record Size           Help 1 of 1 ══════════════════════════════════════════════════════  Specify the size of the largest record you can
 access from a compressed file. If you specify a
 value of 0, you cannot access files that have
 compressed data.

 The value you specify is in 1 KB increments, and it
 tells NetWare Btrieve to allocate two buffers of the
 specified size.

      VALID RANGE: 0 - 64 kilobytes
      DEFAULT:     0      

 ═════════════════════Action Keys════════════════════
 <Enter>=Entry complete                  <Esc>=Cancel
<
:¼ Largest Record Size                          Help 1 of 1
══════════════════════════════════════════════════════════  Specifies the length of the longest record that any
 NetWare Btrieve application can access at the server.

          VALID RANGE: 600 - 64,000 bytes
          DEFAULT:     8,192 bytes
        
 ═══════════════════════Action Keys══════════════════════
 <Enter>=Entry complete                      <Esc>=Cancel 
86Ñ Largest Page Size                        Help 1 of 1
══════════════════════════════════════════════════════  Specify the maximum page size of any Btrieve file
 you want to access.

      VALID RANGE: 512 - 4,096 bytes (in 512-byte
                                      increments)
      DEFAULT:     4,096 bytes

 ════════════════════Action Keys═════════════════════
 <Enter>=Entry complete                  <Esc>=Cancel86 Create Files as Transactional            Help 1 of 1
══════════════════════════════════════════════════════  This option controls whether NetWare Btrieve
 automatically flags files as transactional when
 creating them.  

 This option has no effect on servers where the 
 Transaction Tracking System (TTS) is disabled or not
 installed.

 ════════════════════Action Keys═════════════════════
 <Y>    =Yes, flag files transactional  
 <N>    =No, do not flag files transactional
 <Enter>=Entry complete
 <Esc>  =Cancel 
86ß Logging of Selected Files                Help 1 of 1
══════════════════════════════════════════════════════  This option controls whether NetWare Btrieve logs
 operations on files selected for logging. If you
 choose Yes, NetWare Btrieve logs any file listed in
 the \BLOG\BLOG.CFG of that file's volume.
 The default is No.

 ════════════════════Action Keys═════════════════════
 <Y>=Yes, log files            <Enter>=Entry complete
 <N>=No, do not log files      <Esc>  =Cancel 
<
:C Using a Key Field in Rebuilding              Help 1 of 1
══════════════════════════════════════════════════════════  If you want the Rebuild utility to use a particular key
 when rebuilding, enter a key value from 0 through 23. 
 Otherwise, enter -1 to instruct the Rebuild utility to
 access the records in their physical storage order.

  -1   - Access records in physical order.
  0-23 - Use this key number when accessing records.

 ══════════════════════Action Keys═══════════════════════
 <Enter>=Begin/complete edit        <Del>=Clear field
 <Esc>  =Cancel edit          
;	9ÿ Delete Named Database Definition            Help 1 of 1 ═════════════════════════════════════════════════════════  Selecting Yes deletes the named database definition
 from the DBNAMES.CFG file. It DOES NOT delete the 
 corresponding data or dictionary files. Selecting No
 aborts the delete.

 ═════════════════════Action Keys═══════════════════════  <Y>=Delete named database definition          <N>=Abort

<:ß Preserve TTS Setting                         Help 1 of 1
══════════════════════════════════════════════════════════  To preserve the setting of the Transaction Tracking
 System (TTS) flag, enter Yes in this field; otherwise,
 enter No.
   
 ══════════════════════Action Keys═══════════════════════
 <Y>    =Yes, preserve setting when converting
 <N>    =No, do not preserve setting when converting
 <Enter>=Leave field and accept changes  
 <Esc>  =Leave field and cancel changes
H
F½ Selecting a Conversion Method                            Help 1 of 1
══════════════════════════════════════════════════════════════════════  Select a conversion method. The default is PRIMARY, which is the
 recommended method because it clones the files, drops the indexes,
 copies the records into the new file, and rebuilds the indexes. 

 The SECONDARY method clones and copies the files without dropping
 and replacing indexes: this method is slower than the PRIMARY
 method but is available in case the PRIMARY method fails.

 ════════════════════════════Action Keys═════════════════════════════
 <Enter>=Leave field and accept changes  
 <Esc>  =Leave field and cancel changes	><d Configure BSTART.NCF to Load BROUTER           Help 1 of 1
════════════════════════════════════════════════════════════  This option controls whether the Btrieve Message Router
 (BROUTER.NLM) is loaded when BSTART.NCF executes. BROUTER
 allows other NLMs (such as NetWare SQL) to communicate
 with remote servers on which NetWare Btrieve is loaded.
 Select Yes if you plan to access Btrieve data on a remote
 server; otherwise, select No.

 ═══════════════════════Action Keys════════════════════════
 <Y>=Yes                             <Enter>=Entry complete
 <N>=No                              <Esc>  =Cancel
;9 Continue On Error                           Help 1 of 1
═════════════════════════════════════════════════════════  The value of this field determines whether the Rebuild
 utility continues processing files when it finds an
 error on any file.  The default value is No (stop
 processing).

 ══════════════════════Action Keys══════════════════════
 <Y>    =Yes, continue processing if errors occur
 <N>    =No, do not continue processing if errors occur
 <Enter>=Leave field and accept changes  
 <Esc>  =Leave field and cancel changesECÜ Select a Page Size                                    Help 1 of 1
═══════════════════════════════════════════════════════════════════  Select a page size option from the list. If you select AUTO, the
 Rebuild utility chooses the optimum page size for files. If you
 select EXISTING, the utility keeps the original page size. 
 Otherwise, the utility uses the page size you select.

 ═══════════════════════════Action Keys═══════════════════════════
 <Enter>     =Select item in list  
 <Esc>       =Cancel selection     
 <PgUp>      =Go to top of list    
 <PgDn>      =Go to bottom of list
 <Up-Arrow>  =Move up one list item
 <Down-Arrow>=Move down one list item[G
EK Set of Files To Convert                                 Help 1 of 2
═════════════════════════════════════════════════════════════════════  Specify the set of files to convert, using the following
 guidelines: 

    » Use full directory names, including the volume name. 
    » You can use wildcard characters in the filename.  
    » Either enter the path manually or construct a path by using
      the Insert and Enter keys: 
      » Press <Ins> for the list of volumes and directories that you
        can select.

 <Esc>=Exit Help                                         <PgDn>=NextíXGEh Set of Files To Convert                                 Help 2 of 2
═════════════════════════════════════════════════════════════════════      » After you select a path, press <Enter> to display a list of
       files from which you can select a single file.
                                                                      ═══════════════════════════Action Keys═════════════════════════════
 <Esc>  =Cancel editing
 <Enter>=End editing and display list of files
 <Del>  =Delete Characters
 <Ins>  =Display list of volumes or directories
 <Home> =Go to beginning of edit field
 <End>  =Go to end of edit field <`DBá Output Directory                                     Help 1 of 2
══════════════════════════════════════════════════════════════════  This menu allows you to specify an alternate location for
 rebuilt files. (The default location is the current directory.)
 With this option, you can rebuild large files on a different
 volume or on a different server, using the following guidelines:
 
   » Ensure that BROUTER.NLM and BTRIEVE.NLM are loaded on the
     server containing the original files.

   » Ensure that BTRIEVE.NLM and BSPXCOM.NLM are loaded on the
     server where the new files are to be built.

 <Esc>=Exit Help                                      <PgDn>=Nextä]DBL Output Directory                                     Help 2 of 2
══════════════════════════════════════════════════════════════════   » Do not use wildcard characters. 
  » Press <Insert> to display a list of local volumes or
    directories from which you can construct a path. (You can
    also enter the path manually.)

 ═══════════════════════════Action Keys══════════════════════════
 <Ins>  =List volumes or directories    
 <Del>  =Delete characters
 <Home> =Go to start of edit field   
 <Enter>=Complete editing 
 <End>  =Go to end of current edit field
 <Esc>  =Cancel editingFDw List of Directories                                    Help 1 of 1
════════════════════════════════════════════════════════════════════  Select a directory from the displayed list, or return to the
 parent directory by selecting ".." from the list.  After you
 select an item, the list is updated to display the new directories
 located under the selected item.

 ══════════════════════════Action Keys═════════════════════════════
 <Enter>     =Select list item 
 <Esc>       =Cancel list
 <Up-Arrow>  =Move up one list item
 <Down-Arrow>=Move down one list item
 <PgUp>      =Scroll up one page
 <PgDn>      =Scroll down one page4
2▌ Selecting a Volume                   Help 1 of 1
══════════════════════════════════════════════════  Select a volume from the displayed list. After
 you make your selection, the utility displays a   list of the root directories.  

 ══════════════════Action Keys═══════════════════
<Enter>     =Select list item
<Esc>       =Cancel list
<Up-Arrow>  =Move up one list item
<Down-Arrow>=Move down one list item
<PgUp>      =Scroll up one page 
<PgDn>      =Scroll down one page E
C- List of Files                                         Help 1 of 1
═══════════════════════════════════════════════════════════════════  Select a single file from the list, or to specify multiple
 files using wildcard characters in the edit field before pressing
 <Enter>.

 ═════════════════════════Action Keys═════════════════════════════
 <Enter>     =Select item in list  
 <Esc>       =Cancel selection     
 <PgUp>      =Go to top of list    
 <PgDn>      =Go to bottom of list
 <Up-Arrow>  =Move up one list item
 <Down-Arrow>=Move down one list item
	
75; Setting Rebuild Options                 Help 1 of 1
═════════════════════════════════════════════════════  Use the arrow keys to move to the field you want
 to change and press <Enter> to edit the field.

 ═══════════════════Action Keys═════════════════════
 <Enter>=Begin or complete edit   
 <Esc>  =Cancel edit
@>b Convert Supplemental Indexes                     Help 1 of 1
══════════════════════════════════════════════════════════════  Enter Yes or No. If you enter Yes, the Rebuild utility
 converts the Btrieve v5.x supplemental indexes to Btrieve
 v6.x indexes. The default field value is No. If the files
 being converted are to be used by NetWare SQL, specify No.

 ════════════════════════Action Keys═════════════════════════
 <Y>    =Yes, convert supplemental indexes     
 <N>    =No, do not convert supplemental indexes (default)
 <Enter>=Leave field and accept changes  
 <Esc>  =Leave field and cancel changesECπ Btrieve Setup Utility                                 Help 1 of 1
═══════════════════════════════════════════════════════════════════  This menu offers the following options:
 
 Set Btrieve Configuration
      Allows you to modify the Btrieve configuration parameters.

 Set Rebuild Configuration  
      Allows you to configure the Rebuild utility, execute the
      utility, and view the utility's error log.

 NOTE: To obtain Help about a field on either the Btrieve 
 Configuration screen or the Rebuild Configuration screen, you
 must first highlight the field and press Enter before pressing
 F1.

 ═══════════════════════════Action Keys═══════════════════════════
 <Enter>=Select menu item                       <Esc>=Exit utility 
<:O View Rebuild Log File                        Help 1 of 1
══════════════════════════════════════════════════════════  The log file records each execution of the Rebuild
 utility, including the date, time, filenames, and any
 status messages. The log file increases in size with
 each rebuild action because the most recent data is
 appended to the file. You may delete or edit the log
 file from the operating system. The name of the log file
 is BREBUILD.LOG, and the file is located at SYS:SYSTEM.

 ═══════════════════════Action Keys══════════════════════
 <Esc>=Leave the viewing screen
8
6τ Index Balancing                          Help 1 of 1
══════════════════════════════════════════════════════  This option determines whether Netware Btrieve
 distributes indexes uniformly across index pages
 to provide efficient access and smaller file size.
 If you choose Yes, all keys in every file will be
 balanced.

 ════════════════════Action Keys═════════════════════
 <Y>=Yes, balance indexes in all files
 <N>=No, do not balance indexes
 <Enter>=Entry complete
 <Esc>  =Cancel BwECô Btrieve Setup Utility                                 Help 1 of 1
═══════════════════════════════════════════════════════════════════  This menu offers the following options:
 
 Set Btrieve Configuration
      Allows you to modify the Btrieve configuration parameters.

 Set Rebuild Configuration  
      Allows you to configure the Rebuild utility, execute the
      utility, and view the utility's error log.

 Set Directory Services
      Allows you to set up Btrieve in the Directory Services
      system.

 ═══════════════════════════Action Keys═══════════════════════════
 <Enter>=Select menu item                       <PgDn>=Next
 <Esc>=Exit utilityùtE
C▄ Btrieve Setup Utility                                 Help 1 of 1
═══════════════════════════════════════════════════════════════════ NOTE: To obtain Help about a field on either the Btrieve 
 Configuration screen or the Rebuild Configuration screen, you
 must first highlight the field and press Enter before pressing
 F1.

 ═══════════════════════════Action Keys═══════════════════════════
 <Enter>=Select menu item                       <PgUp>=Previous
 <Esc>=Exit utility